View Issue Details

IDProjectCategoryView StatusLast Update
0000446WackoWikiactionpublic2015-02-25 10:55
ReporteradministratorAssigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.4.0 
Target Version5.4.0Fixed in Version5.4.0 
Summary0000446: E-mail verification broken with mod_rewrite off and multilanguage off
Descriptionthe correct link should be TestWacko/?page=Settings&confirm=359***. After reading the related source I found the cause. We changed the emails send from HTML to plain text format and therefor & won't work anymore. Additional we merged a hard coded link in the email request box working only with mode_rewrite on. And last if multilanguage was off the $lang variable for the message set was empty.
Steps To Reproduceaction usersettings
TagsNo tags attached.

Relationships

related to 0000445 resolvedadministrator Password Recovery Not Working 

Activities

Issue History

Date Modified Username Field Change
2014-07-12 21:38 administrator New Issue
2014-07-12 21:38 administrator Status new => assigned
2014-07-12 21:38 administrator Assigned To => administrator
2014-07-12 21:39 administrator Note Added: 0000934
2014-07-12 21:39 administrator Reproducibility have not tried => always
2014-07-12 21:39 administrator Status assigned => resolved
2014-07-12 21:39 administrator Resolution open => fixed
2014-07-12 21:39 administrator Fixed in Version => 5.6.x
2014-07-12 21:39 administrator Description Updated View Revisions
2014-07-12 21:39 administrator Relationship added related to 0000445
2015-02-19 19:19 administrator Target Version 5.6.x => 5.5.x
2015-02-25 10:55 administrator Fixed in Version 5.6.x => 5.4.0
2015-02-25 10:55 administrator Target Version 5.5.x => 5.4.0